## ros-dashing-demo-nodes-py 0.7.9

=== debian/changelog ===
ros-dashing-demo-nodes-py (0.7.9-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Michael Carroll <michael@openrobotics.org>  Fri, 11 Oct 2019 21:46:16 -0000

ros-dashing-demo-nodes-py (0.7.6-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.5-1bionic) bionic; urgency=high

  * Fix reliable option for Python QoS demo (#352 <https://github.com/ros2/demos/issues/352>)
  * Contributors: Jacob Perron

 -- Michael Carroll <michael@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.4-1bionic) bionic; urgency=high

  * Fix deprecation warnings (#334 <https://github.com/ros2/demos/issues/334>)
  * Contributors: Jacob Perron

 -- Michael Carroll <michael@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.3-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 10 May 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.2-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.1-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.7.0-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-dashing-demo-nodes-py (0.6.2-1bionic) bionic; urgency=high

  * Added serialized listener demo for python (#287 <https://github.com/ros2/demos/issues/287>)
  * Contributors: Joseph Duchesne

 -- Michael Carroll <michael@openrobotics.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-dashing-demo-nodes-py (0.6.1-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-dashing-demo-nodes-py (0.6.0-1bionic) bionic; urgency=high

  * Updated package maintainer. (#286 <https://github.com/ros2/demos/issues/286>)
  * Removed now redundant args=sys.argv (#274 <https://github.com/ros2/demos/issues/274>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-dashing-demo-nodes-py (0.5.1-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-dashing-demo-nodes-py (0.5.0-1bionic) bionic; urgency=high

  * Updated demos so that they support remapping arguments to python nodes by passing arguments to rclpy from argparse. (#252 <https://github.com/ros2/demos/issues/252> and #253 <https://github.com/ros2/demos/issues/253>)
  * Updated client demo to handle multiple requests. (#228 <https://github.com/ros2/demos/issues/228>)
  * Contributors: Dirk Thomas, Mikael Arguedas, Shane Loretz, dhood

 -- Michael Carroll <michael@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000
