=== debian/control ===
Source: ros-dashing-demo-nodes-py
Section: misc
Priority: extra
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-copyright, ros-dashing-ament-flake8, ros-dashing-ament-pep257, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-example-interfaces, ros-dashing-rclpy, ros-dashing-std-msgs, ros-dashing-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
